using System;
using System.Windows.Forms;

namespace _11_6
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            this.IsMdiContainer = true;
            //-------------------------------
            Form2 objForm2 = new Form2();
            objForm2.MdiParent = this;
            objForm2.Show();
        }
    }
}